.loader_wrapper {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
    z-index: 1122;
    background: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
}

body.loading .loader_wrapper {
    display: flex;
}

.circle-loader {
    position: relative;
    width: auto;
    height: auto;
}

.circle-loader div {
    height: 12px;
    width: 12px;
    background-color: #1B4580;
    border-radius: 50%;
    position: absolute;
    -webkit-animation: 0.8s opaque ease-in-out infinite both;
    animation: 0.8s opaque ease-in-out infinite both;
}

.circle-loader>div:nth-child(1) {
    top: -25px;
    left: 0;
}

.circle-loader>div:nth-child(2) {
    top: -17px;
    left: 17px;
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
}

.circle-loader>div:nth-child(3) {
    top: 0;
    left: 25px;
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.circle-loader>div:nth-child(4) {
    top: 17px;
    left: 17px;
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

.circle-loader>div:nth-child(5) {
    top: 25px;
    left: 0;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.circle-loader>div:nth-child(6) {
    top: 17px;
    left: -17px;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}

.circle-loader>div:nth-child(7) {
    top: 0;
    left: -25px;
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.circle-loader>div:nth-child(8) {
    top: -17px;
    left: -17px;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}

@-webkit-keyframes opaque {
    0% {
        opacity: 0.1;
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 0.1;
    }

    100% {
        opacity: 0.1;
    }
}

@keyframes opaque {
    0% {
        opacity: 0.1;
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 0.1;
    }

    100% {
        opacity: 0.1;
    }
}



.pt-16 {
    padding-top: 16px;
}

.pt-08 {
    padding-top: 8px;
}

.pt-12 {
    padding-top: 12px;
}

.pt-24 {
    padding-top: 24px;
}

.pt-30 {
    padding-top: 30px;
}

.pb-0 {
    padding-bottom: 0px;
}

.notifyjs-bootstrap-base {
    min-width: 246px;
    padding: 14px 12px 14px 48px !important;
    border-radius: 0px !important;
    background-repeat: no-repeat;
    background-position: center left 13px !important;
    background-size: 22px !important;
}

.notifyjs-corner,
.section-load {
    font-size: 1.6rem;
}



.notifyjs-bootstrap-base span {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    color: #ffffff;
    white-space: nowrap;
}



.hero_section_service {

    padding-top: 220px;
    padding-bottom: 139px;
    background: linear-gradient(257.26deg, rgba(13, 9, 55, 0.41) 0.9%, rgba(73, 95, 240, 0.41) 36.45%, rgba(192, 198, 220, 0.41) 75.84%, rgba(203, 224, 255, 0.41) 100.4%);
    background: linear-gradient(257.26deg, rgba(13, 9, 55, 0.41) 0.9%, rgba(73, 95, 240, 0.41) 36.45%, rgba(192, 198, 220, 0.41) 75.84%, rgba(203, 224, 255, 0.41) 100.4%);
    ;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.heading {
    font-family: Poppins;
    font-size: 67px;
    font-weight: 700;
    line-height: 120px;
    letter-spacing: 0em;
    text-align: center;
    color: #0B2447;
}

.heading-para {
    font-family: Poppins;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: center;
    color: #5F5F5F;
    max-width: 743px;
}

.update-section {
    padding-top: 42px;
}

.update-title h2 {
    font-family: Poppins;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #5F5F5F;
}

.overview-policy-title h2 {
    font-family: Poppins;
    font-size: 36px;
    font-weight: 600;
    line-height: 47px;
    letter-spacing: 0em;
    text-align: left;
    color: #323232;
    padding-top: 36px;
    padding-bottom: 16px;
}

.overview-policy-title p {
    font-family: Poppins;
    font-size: 18px;
    font-weight: 400;
    line-height: 29px;
    letter-spacing: 0em;
    text-align: justified;
    color: #5F5F5F;
    padding-bottom: 16px;
}

.ancher-gray {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 160%;
    color: #5F5F5F;
    text-decoration: underline;
}

.bold {
    font-weight: 600 !important;
    color: #323232 !important;
}

.pl-3 {
    padding-left: 16px !important;
}

b {
    color: #323232;
    font-weight: 600;
}

.para {
    font-family: Poppins;
    font-size: 18px !important;
    font-weight: 400;
    line-height: 29px;
    letter-spacing: 0em;
    text-align: justified;
    color: #5F5F5F;
    padding-bottom: 16px;
}

.overview-policy-title li {
    list-style: disc;
    font-size: 15px;
}

.overview-policy-title h4 {
    font-family: Poppins;
    font-size: 28px;
    font-weight: 500;
    line-height: 36px;
    letter-spacing: 0em;
    text-align: left;
    color: #323232;
    padding-bottom: 24px;
}

.overview-policy-title h3 {
    font-family: Poppins;
    font-size: 24px;
    font-weight: 500;
    line-height: 31px;
    letter-spacing: 0em;
    text-align: left;
    color: #323232
}

.overview-policy-title h4 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 130%;
    color: #323232;
}

.footer-bar {
    display: flex;
    justify-content: end;
    gap: 40px;
    margin-top: 73px;
    padding-bottom: 24px;
}

.page-on-click2 {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.page-on-click2 {
    position: relative;
}

.page-on-click2::before {
    content: '\2022';
    color: #323232;
    position: absolute;
    height: 3px;
    width: 3px;
    left: -13px;
    top: 5px;
    z-index: 1;

}

.mailto-mail {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 180%;
    display: flex;
    align-items: center;
    text-align: justify;
    text-decoration-line: underline;
    color: #0C39DA;
}

.d-fl {
    display: flex;
    flex-wrap: wrap;
}

@media screen and (max-width:500px) {
    .heading {
        font-size: 30px;
        line-height: 60px;
    }

    .heading-para {
        font-size: 16px;
        line-height: 25px;
    }

    .hero_section_service {
        padding-bottom: 70px;
    }

    .update-section {
        padding-top: 30px;
    }

    .overview-policy-title h2 {
        font-size: 25px;
        line-height: 40px;
        padding-top: 30px;
    }

    .overview-policy-title p {
        font-size: 16px;
        padding-bottom: 15px;
    }

    .overview-policy-title h3 {
        font-size: 20px;
    }

    .overview-policy-title h4 {
        padding-bottom: 8px;
    }

    .footer-bar {
        margin-top: 30px;
        gap: 0;
        flex-wrap: wrap;
    }

    .mailto-mail {
        font-size: 16px;
    }
}